body {
	margin:0;
	padding:0;
}
h1 {
	font: 200 130% Tahoma, Geneva, sans-serif;
	text-align:center;
	padding:5px 0;
	margin: 0;
}
p {
	font: 200 80% Tahoma, Geneva, sans-serif;
	text-align:center;
	padding: 5px;
	margin:0;
}
p.from {
	font: italic 85% "Times New Roman", Times, serif;
	text-align:center;
	padding:5px 0;
	margin:0;
}
p.caption_ro {
	font: 90% Arial, Helvetica, sans-serif;
	text-align:center;
	padding:5px 0;
	margin:5px 0;
}
img {
	display:block;
	margin:0 auto;
}
.bor { border:1px solid #000;}
p.nav {
	font: 80% Arial, Helvetica, sans-serif;
	text-align:center;
	padding:5px 0;
	margin:7px 0;
}
em {font-style:italic;}
a.button2 {
	padding: .3em .8em;
	border: 1px solid rgba(100, 100, 100, .5);
	background: #EEE linear-gradient(to bottom, #E0E2E4, transparent);
	border-radius: .25em;
	box-shadow: 0 .05em .02em rgba(0, 0, 0, .5);
	line-height: 1.5;
}

a.button2:link, a.button2:visited, a.button2:focus {text-decoration: none;
	color: #000;}
	
a.button2:hover {
	border: 1px #AAA solid;
	background: #fff linear-gradient(to bottom, #BDFCFC, transparent);
}
